<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_ADDBANNER","Add banner");
define("_ALLEPETITIONS","All petitions");
define("_ALLMAILINGLISTS","All mailing lists");
define("_ALTAUTHOR","Le-Resistant.com");
define("_ANSWERS","Answer");
define("_APRIL","April");
define("_ARCHIVE","Archive");
define("_AUGUST","August");
define("_AUTHOR","Author");

define("_BARIBASSENTLOOKPREVIEW","The baribas newsletter has just been sent. Look:");
define("_DECEMBER","December");

define("_EPETITIONNONEWSLETTERSENT","No newsletter sent to petition signers");
define("_EPETITIONSENTLOOKPREVIEW1","The newsletter has been sent to the signers of this petition :");
define("_EPETITIONSENTLOOKPREVIEW1A","Look:");
define("_EPETITIONSENTLOOKPREVIEW2","The newsletter has been sent to all signers of a petition. Look:");

define("_FANCNLPRODUCTTITLE","Fancy Newsletter 2.5.1");
define("_FANCYNL_ADMIN","Fancy Newsletter Administration");
define("_FANCYNL_ARCHIVE","Archive Newsletters");
define("_FANCYNL_ARCHIVE_DB","Only in DataBase");
define("_FANCYNL_ARCHIVE_FILE","Only in HTML files");
define("_FANCYNL_ARCHIVE_FILEDB","In DataBase & HTML files");
define("_FANCYNL_ARCHIVE_NO","No");
define("_FANCYNL_ARCHIVEDB_PAGING","# of lines per page in the Archives DB view(0=no paging)");
define("_FANCYNL_ARCHIVENEWSLETTER","Archive");
define("_FANCYNL_ARCHIVES","Archives");
define("_FANCYNL_BANNERSYSTEM","Banner Management System");
define("_FANCYNL_CALC_DOWL","Calculate stats for downloads");
define("_FANCYNL_CALC_FORU","Calculate stats for last forum posts");
define("_FANCYNL_CALC_NEWS","Calculate stats for news");
define("_FANCYNL_CALC_WEBL","Calculate stats for weblinks");
define("_FANCYNL_DOWNNAME","Downloads table (formatted as [prefix]_[nom]_downloads)");
define("_FANCYNL_GB_SAVE","Save");
define("_FANCYNL_MAINADMINMENU","Administration menu");
define("_FANCYNL_NO","No");
define("_FANCYNL_NO_BANNER","No banner");
define("_FANCYNL_OPTIONS","Default options");
define("_FANCYNL_QUEUED","Enable the mailing spooler");
define("_FANCYNL_RANDOM_BANNER","Random banner selection");
define("_FANCYNL_SENDNEWSLETTER","Send a newsletter");
define("_FANCYNL_SENTMAIL","Sent mail");
define("_FANCYNL_SHOW_STAT","Show stats");
define("_FANCYNL_SIGN","Newsletters sign/footer");
define("_FANCYNL_YES","Yes");
define("_FEBRUARY","February");
define("_FROM","From:");

define("_GR_ALLGR","All Groups");
define("_GR_TO","to");

define("_HITS","Hits");
define("_INCLUDESTATS","Include statistics");
define("_JANUARY","January");
define("_JULY","July");
define("_JUNE","June");

define("_LASTARTICLES", "Our %s last published articles");
define("_LASTARTICLESTITLE", "Last published articles");
define("_LASTDOWWNLOADS", "Our %s last downloads");
define("_LASTDOWWNLOADSTITLE", "Our last downloads");
define("_LASTFORUMPOSTS", "Our %s last forum posts");
define("_LASTFORUMPOSTSTITLE", "Last forum posts");
define("_LASTPOST","Last post");
define("_LASTWEBLINKS", "Our %s last Web links");
define("_LASTWEBLINKSTITLE", "Our last Web links");

define("_MAILSENTLOOKPREVIEW","The default newsletter has just been sent. Look:");
define("_MARCH","March");
define("_MAY","May");

define("_NEWARTICLES","x new articles");
define("_NEWSLETTERCORRECTLYSENT","This newsletter has been correctly sent, look:");
define("_NEWSLETTERFROM","$sitename's Newsletter");
define("_NEWSLETTERHTMLTAGS","html tags are allowed");
define("_NEWSLETTERSENDER","Sender name:");
define("_NEWSLETTERSUBJECT","Newsletter subject:");
define("_NEWSLETTERTESTFROM","$sitename's Newsletter test");
define("_NEWSLETTERTEXT","Newsletter text:");
define("_NEWSLETTETESTDONE","This newsletter has been sent to you for testing, look:");
define("_NONEWSLETTERSENT","No newsletter sent");
define("_NONEWSLETTERTESTSENT","No mail will be sent to you");
define("_NOTSENDTOSUSCRIBEDUSERS","No newsletter sent to members");
define("_NOVEMBER","November");
define("_NSNGRNONEWSLETTERSENT","No newsletter sent to group members");
define("_NSNGRSENTLOOKPREVIEW1","The newsletter has been sent to this group :");
define("_NSNGRSENTLOOKPREVIEW1A","Look :");
define("_NSNGRSENTLOOKPREVIEW2","The newsletter has been sent to all members of a group. Look:");
define("_NSNMLNONEWSLETTERSENT","No newsletter sent to mailing list members");
define("_NSNMLSENTLOOKPREVIEW1","The default newsletter has just been sent to all members of this mailing list :");
define("_NSNMLSENTLOOKPREVIEW1A","Look:");
define("_NSNMLSENTLOOKPREVIEW2","The default newsletter has just been sent to each member of a mailing list. Look:");

define("_OCTOBER","October");
define("_PREVIEW","Preview");

define("_SEEN","Seen");
define("_SELECTTEMPLATE","Select a template");
define("_SENDBEPRUDENT","Be careful, This could be consired as Spam");
define("_SENDBY","Sent by:");
define("_SENDBYMAIL","Send");
define("_SENDINGMAILS","Currently sending emails... Please wait...");
define("_SENDOVER500MAILS","If you want to send more than 500, that can take more than 10 minuts");
define("_SENDTO","Send to...");
define("_SENDTOBARIBA","Send to all bariba memebers who have suscribed");
define("_SENDTOMLMEMBERS","Send to mailing list(s) members (NSN Mailing List 1.0.2 and upper required)");
define("_SENDTONEWSLETTER","Send to all members who have suscribed to the newsletter");
define("_SENDTONSNGROUPS","Send to NSN group(s) members (NSN Groups from NukeScripts required)");
define("_SENDTOPETITIONSIGNERS","Send to petition(s) signers (NSN Groups ePetitions 1.1.0 and upper required)");
define("_SENDTORECORDEDMEMBERS","Send to all users recorded on our site");
define("_SENDTOSUSCRIBERS","Send to all members who have suscribed");
define("_SENDTOUSER","Send a mail to :");
define("_SENDTOYOURSELF","You are sending this newsletter to yourself for a test");
define("_SENTTO","Mail sent to:");
define("_SEPTEMBER","September");
define("_SOMESTATS","Some statistics of $sitename");
define("_SUBJECT","Subject");

define("_TEMPLATE1","Template 1");
define("_TEMPLATE2","Template 2");
define("_TEMPLATE3","Template 3");
define("_TEMPLATE4","Template 4");
define("_TITLE","Title");
define("_TOTALARTICLES","Total articles:");
define("_TOTALDOWNLOADS","Total downloads:");
define("_TOTALMAILSENT","Total of sent mails:");
define("_TOTALMEMBERS","Total members:");
define("_TOTALPOSTS","Total posts in our forums:");
define("_TOTALVIEWPAGES","Total viewed pages:");
define("_TOTALWEBLINKS","Total WebLinks:");

define("_UNSUSCRIBE1","You received this mail because you have created an account on this site, if you don't want anymore to receive any newsletter, you can modify this when you want in ");
define("_UNSUSCRIBE2","your account");
define("_UNSUSCRIBE3","for more information, please contact the webmaster of the site");
define("_UNSUSCRIBE4","You can modify or cancel your subscription at anytime, by clicking  ");
define("_UNSUSCRIBE5","on this link");
define("_UNSUSCRIBE6","You received this mail because you have created an account on this site, if you don't want anymore to receive any newsletter, you can modify it at anytime by mail after having clicked ");
define("_UNSUSCRIBE7","You received this mail because you have created an account on this site, if you don't want anymore to receive any newsletter, ask us by clicking ");
define("_UNSUSCRIBE8","You received this mail because you signed a petition on this site, if you don't want anymore to receive any newsletter, ask us by clicking ");
define("_UNSUSCRIBE9","You received this mail because you suscribed to a mailing list on this site, if you don't want anymore to receive any newsletter, ask us by clicking ");

define("_VALIDATE","Ok");
define("_VISITSPONSORS","Don't forget to visit our sponsors");

define("_WILLNOTBESENTTOSUSCRIBEDUSERS","No newsletter sent to suscribed members");
define("_XLASTDOWNLOADS","x last downloads");
define("_XLASTFORUMPOSTS", "x last forum messages");
define("_XLASTWEBLINKS","x last Web links");